---
key_path: redis_hll_counters.quickactions.i_quickactions_unlink_weekly
name: quickactions_unlink_weekly
description: Count of WAU using the `/unlink` quick action
product_section: dev
product_stage: plan
product_group: product_planning
value_type: number
status: active
milestone: "16.1"
introduced_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/122765
time_frame: 7d
data_source: redis_hll
data_category: optional
instrumentation_class: RedisHLLMetric
options:
  events:
    - i_quickactions_unlink
performance_indicator_type: []
distribution:
- ce
- ee
tier:
- free
- premium
- ultimate
